input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;line-height: 1.5}
hr {border: 0;border-top:1px solid #ccc;height:0;}
.wd1200{width:1200px;margin: 0 auto;}
p{margin:0;}

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}



/*头部样式*/
#header{width:1000px;margin:0 auto;}
.logo{float:left;}

.max1440{
    max-width: 1470px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*主体样式*/
.c1_index{
    position: relative;
    padding: 5.5% 0 3.5%;
    background: url(../images/c1_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.c1_left{}

.c1_left .ttta{
    position: relative;
}

.ttta span{
    display: block;
    color: rgb(150, 150, 150);
    font-family: "思源黑体";
    font-size: 14px;
    letter-spacing: 1px;
}

.ttta h3{
    color: rgb(203, 203, 203);
    font-size: 36px;
    font-weight: normal;
}

.c1_txt{
    margin-top: 9.900990099009901%;
    font-size: 14px;
    line-height: 36px;
    color: rgb(87, 87, 87);
}

.c1_txt p{
    margin-bottom:5.166666666666666%;
}


.c1_right img{
    max-width: 100%;
}


@media (min-width:992px){
    .c1_right{
        float:right;
    }
}



@media (max-width:1200px){
    .c1_right{
        margin-top:3.82291667%;
    }
}


/*c2_index*/

.c2_index{
     position: relative;
    padding: 3.12291667% 0;
    background: url(../images/c2_bg.jpg) no-repeat;
    background-size:cover;
}

.c22_list{
    position: relative;
    padding: 5.125% 0;
    display: flex;
    justify-content: center;
}

.c22_list li {
    text-align: center;
    padding: 20px;
    margin: 0 15px;
    float: left;
    width: 25%;
    background: #1c1c1c;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.c22_list li a {
    display: block;
}

.c22_list li span {
    display: block;
    height: 70px;
    line-height: 70px;
}

.c22_list li span img {
    vertical-align: middle;
}

.c22_list li h3 {
    padding: 10px 0;
    font-weight: normal;
    color: rgb(203, 203, 203);
    font-family: "思源黑体";
    font-size: 22px;
    line-height: 1;
}

.c22_list li h4 {
    color: rgb(87, 87, 87);
    font-family: "思源黑体";
    font-size: 12px;
    font-weight: normal;
}

.c22_list li:hover {
    background: rgba(28,28,28,.6);
}

@media (min-width:1470px) {
    .c22_list li {
        padding:50px 20px;
    }
}

@media (max-width:992px) {
    .c22_list li {
        margin: 0 10px;
    }
    .c22_list li h3 {
        font-size: 20px;
        padding: 10px 0;
    }
}

@media (max-width:768px) {
    .c22_list {
        flex-wrap: wrap;
    }
    .c22_list li {
        padding: 10px;
        margin: 2% 2%;
        width: 46%;
    }
    .c22_list li h3 {
        font-size: 16px;
    }
   
}



/*c3_index*/
.c3_index{
    position: relative;
    overflow: hidden;
}

.c33_list{
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.c33_list li{
    position: relative;
    width: 25%;
    text-align: center;
    padding: 9.926854754440962% 55px;
}

.c33_list li a{
    display: block;
}

.c33_list li h3{
    color: #fff;
    font-size: 26px;  
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 1;
}

.c33_list li span{
    display: block;
    margin-top: 10.350730688935283%;
    color: rgb(178, 178, 178);
    line-height: 30px;
    font-size: 14px;
}

.c33_list li i{
    color: rgb(178, 178, 178);
    font-style: inherit;
}

@media (max-width:992px){
    .c33_list li{
        width:50%;
    }
}

@media (max-width:550px){
    .c33_list li{
        width:50%;
       padding: 9.926854754440962% 10px;
    }
}


/*c4_index*/
.c4_index{
    position: relative;
    padding: 10.71055381400209% 0;
    background: url(../images/c3_bg.jpg) no-repeat;
    background-size: cover;
}

.tttb{
    position: relative;
}

.tttb h3{
    color: rgb(203, 203, 203);
    font-size: 40px;
    font-weight: normal;
    line-height: 1.7;
}
.tttb span{
    display: block;
    color: rgb(150, 150, 150);
    font-family: "思源黑体";
    font-size: 14px;
    letter-spacing: 3px;
     line-height: 70px;
}
 
.c4_txt{
    margin-top: 2.986857825567503%;
    font-size: 14px;
    line-height: 36px;
    color: rgb(87, 87, 87);
    margin-bottom:5.166666666666666%;
}

.c4_left .c4more{
    display: inline-block;
    padding: 0 30px;
    margin-top: 8.363201911589007%;
    border-radius: 5px;
    border: 1px solid rgba(87,87,87,1);
    font-family: 微软雅黑;
    font-size: 14px;
    color: rgba(87,87,87,1);
    line-height: 45px;
    transition: .3s;
}

.c4_left .c4more:hover{
    border-color: rgba(43,43,43,1);
    color: rgba(255,255,255,0.55);
}

@media (max-width:768px){
    .c4_index{
        background:#161616;
    }
}



/*c5_index*/
.c5_index{
    padding: 6.0083594566353185% 0;
    position: relative;
    background: url(../images/c5_bg.jpg) no-repeat center;
    background-size: cover;
}

.tttc{
    position: relative;
    margin-top: 20.637898686679172%;
}

.tttc span{
    display: block;
    color: rgb(150, 150, 150);
    font-family: "思源黑体";
    font-size: 14px;
    letter-spacing: 1px;
}

.tttc h3{
    color: rgb(203, 203, 203);
    font-size: 36px;
    font-weight: normal;
}


.sort2{
    margin-top: 9.380863039399625%;
}

.sort2 li{
    line-height:45px;
}

.sort2 li a{
    display: block;
    color: rgb(87, 87, 87);
    font-size: 14px;
}

.c5_left .c5more{
    display: inline-block;
    padding: 0 30px;
    margin-top: 11.363201911589007%;
    border-radius: 5px;
    border: 1px solid rgba(87,87,87,1);
    font-family: 微软雅黑;
    font-size: 14px;
    color: rgba(87,87,87,1);
    line-height: 45px;
    transition: .3s;
}

.c5_left .c5more:hover{
    border-color: rgba(43,43,43,1);
    color: rgba(255,255,255,0.55);
}


.c5_list{
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
}

.c5_list li{
    position: relative;
    margin-bottom: 20px;
}

.c5_list li a{
    display: block
}
.c5_list li img{
    width: 100%;
}

.c5_list li h3{
    color: #b2b2b2;
    font-size: 18px;
    padding: 10px 0;
    font-weight: 400;
}

.c5_list li h4{
    color: rgb(87, 87, 87);
    font-size: 14px;
    line-height: 1.9;
    font-weight: 400;
}


@media (max-width:992px){
    .c5_list{
        margin-top:30px;
    }
    
    .tttc{
        margin-top:0px;
    }
    
    .sort2{
        margin-top: 3.380863039399625%;
    }
    
    .c5_left .c5more{
        margin-top: 3.363201911589007%;
    }
}


/*news_index*/
.news_index{
    position: relative;
    background: rgba(20,20,20,1);
    padding: 5.125% 0;
}

.ttt4{
    text-align: center;
}

.ttt4 h3{
    font-size: 30px;
    color: rgb(204, 204, 204);
    font-weight: 400;
}

.ttt4 p{
    color: rgb(76, 76, 76);
    font-size: 16px;
    line-height: 2;
}

.news_list11{
    margin-top: 5.22466039707419%;
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news_list11 li{
    position: relative;
    border-radius:5px;
    background: #fff;
    padding: 20px;
    width: 24%;
}

.news_list11 li a{
    display: block;
}

.news_list11 .newsimg{
    overflow: hidden;
}

.news_list11 .newsimg img{
    width: 100%;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.news_list11 li h3 {
    padding: 15px 0 5px;
    font-size: 16px;
    color: rgba(0, 0, 0, .96);
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.news_list11 li .timess {
    font-size: 14px;
    color: #999;
    display: block;
}

.news_list11 li .info {
    font-size: 13px;
    display: block;
    color: rgba(0, 0, 0, .8);
    margin-top: 10px;
    line-height: 1.7;
    padding-bottom: 25px;
}

.news_list11 li:hover .newsimg img{
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
}

.news_list11 li i {
    position: relative;
    display: block;
    float: right;
    width: 30px;
    height: 28px;
    margin-right: 10px;
}

.news_list11 li i::before{
    position: absolute;
    width: 30px;
    height: 28px;
    background: url(../images/vbg01.png) -23px -324px;
    -webkit-transition: all .36s ease;
    -o-transition: all .36s ease;
    -moz-transition: all .36s ease;
    transition: all .36s ease;
    content:"";
    left: 30px;
    opacity: 0;
}

.news_list11 li i::after{
    position: absolute;
    width: 30px;
    height: 28px;
    background: url(../images/vbg01.png) -23px -324px;
    -webkit-transition: all .36s ease;
    -o-transition: all .36s ease;
    -moz-transition: all .36s ease;
    transition: all .36s ease;
    content:"";
    left: 0;
    opacity: 1;
}

.news_list11 li:hover i::before{
   left: 0px;
   opacity: 1;
}

.news_list11 li:hover i::after{
   left: -30px;
   opacity: 0;
}



@media (max-width:768px){
    .news_list11 li{
        width:49%;
        margin-bottom:15px;
    }
}


@media (max-width:600px){
    .news_list11 li{
        width:100%;
    }
}




/*c6_index*/
.c6_index{
    position: relative;
    padding:8.098223615464995% 0;
    background: url(../images/c6_bg.jpg) no-repeat center;
    background-size: cover;
}

.ttt6{
    text-align: center
}

.ttt6 h3{
    color: rgb(150, 150, 150);
    font-size: 58px;
}

.ttt6 ul{
    margin: 10px 0;
    display: flex;
    justify-content: center;
}

.ttt6 ul li{
    color: #969696;
    font-size: 14px;
    padding: 0 30px;
}

.ttt6 .lx{
     display: inline-block;
     padding: 0 40px;
     margin-top: 3.363201911589007%;
    border-radius: 5px;
     border: 1px solid rgba(204,204,204,1);
    font-size: 20px;
    color: rgba(239,239,239,1);
    line-height: 35px;
    transition: .3s;
}

.ttt6 .lx:hover{
     border-color: rgba(255,255,255,1);
}


@media (max-width:768px){
    .ttt6 h3{
       font-size: 28px;
    }   
    
    .ttt6 ul{
        flex-wrap:wrap;
    }
    .ttt6 ul li{
        width:100%;
    }
}



/**/

.clamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.clamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.clamp4 {display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;}

.max1440{max-width: 1470px;padding-left: 15px;padding-right: 15px;margin: 0 auto;}
.max1400 {max-width: 1430px;padding-left: 15px;padding-right: 15px;margin: 0 auto;}
.max1200 {max-width: 1230px;padding-left: 15px;padding-right: 15px;margin: 0 auto;}

a {-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.white-logo{opacity: 1;visibility: visible;}
.black-logo{opacity: 0;visibility: hidden;display: none;}


html {
    font-size: 5.2083vw;
}

@media screen and (max-width: 1024px) {
    html {
        font-size: 68px;
    }
}

@media screen and (max-width: 600px) {
    html {
        font-size: 80px;
    }
}


/*.dot{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}*/
/*.dot2,.dot3,.dot4{display:-webkit-box;display:box;overflow:hidden;text-overflow:ellipsis;word-break:break-all;-webkit-box-orient:vertical;}*/
/*.dot2{-webkit-line-clamp:2;}*/
/*.dot3{-webkit-line-clamp:3;}*/
/*.dot4{-webkit-line-clamp:4;}*/

.flex3{display:-webkit-box;display:-moz-flex;display:-ms-flexbox;display:flex;display:-webkit-flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;align-items:center;}
.flex2{ display: flex;display: -webkit-flex;}

.swiperCtr2.s2 .btn2{background:#fff;color:#0039c8;box-shadow:0 2px 5px rgba(0,0,0,0.18);transition:.3s;position:absolute;}
.swiperCtr2.s2 .btn2:hover{background:#0039c8;color:#fff;}



.title-product{
    margin-bottom: 40px;
}
.title-product h3{
    font-size: 30px;
    color: #000000;
    font-weight: bold;
}


/*swiper*/
.home-app{position: relative;padding: 50px 0;}
.applations{position:relative;align-items:stretch;}
.applations .apl{flex:0 0 auto;width:50%;}
.applations .apl .item{position:relative;}
.applations .apl .img{padding-bottom:75%;background-position:center;background-size:cover;border-radius:24px;overflow:hidden;position:relative;z-index:5;}
.applations .img:before{content:"";position:absolute;z-index:2;left:0;bottom:0;width:100%;height:60%;background:url(//cdn.myxypt.com/683b6c51/24/11/e1f74dc2a9442f1abbc024ad2c3908a404de40ca.png) no-repeat bottom center;background-size:cover;}
.applations .apl .it{position:absolute;left:0;bottom:0;width:100%;z-index:10;color:#fff;padding:.35rem .4rem;}
.applations .apr{flex:1 1 auto;padding-left:.3rem;padding-bottom:1rem;overflow:hidden;}
.applations .apr .swiper-container{height:100%;}
.applations .apr .img{height:100%;background-size:cover;background-position:center;border-radius:24px;overflow:hidden;position:relative;}
.applations .apr .it{position:absolute;z-index:10;left:0;bottom:0;text-align:center;width:100%;color:#fff;padding:.4rem 10px;}
.applations .bot{position:absolute;right:0;bottom:0;width:50%;padding-left:.3rem;}
.applations .bot .btn2{position:static;display:inline-block;vertical-align:middle;margin-left:.25rem;margin-top:0;}
.applations .bot .swiperCtr2{white-space:nowrap;flex:0 0 auto;}
.applations .bot .bar{flex:1 1 auto;height:2px;position:relative;background:rgba(0, 57, 200, 0.1);}
.applations .bot .bar .cur{position:absolute;left:0;top:0;height:100%;background:#0039c8;transition:.3s;}

.applations .apl .swiper-slide-active .it{font-weight: bold;}

.swiperCtr2 .btn2{position:absolute;width:55px;text-align:center;line-height:55px;height:55px;border-radius:50%;background:#0039c8;color:#fff;cursor:pointer;top:50%;margin-top:-22.5px;z-index:20;}
.swiperCtr2 .btn2.prev{left:0;font-weight: bold;}
.swiperCtr2 .btn2.next{right:0;font-weight: bold;}

.swiperCtr2 .btn2 > .iconfont{display: flex;align-items: center;justify-content: center;flex-direction: column;width: 100%;height: 100%;user-select: none;}
.swiperCtr2 .btn2.prev .icon-prev:before{content: "";background: url(//cdn.myxypt.com/683b6c51/24/11/cff62c561b1fcc99285cebe39124aa0887376fa5.png) no-repeat center;width: 10px;height: 18px;display: inline-block;}
.swiperCtr2 .btn2.next .icon-next:before{content: "";background: url(//cdn.myxypt.com/683b6c51/24/11/f11f70aa87eacbb70318cb02bf3dd119cca44d39.png) no-repeat center;width: 10px;height: 18px;display: inline-block;}

.swiperCtr2.s2 .btn2:hover .icon-prev:before{background-image: url(//cdn.myxypt.com/683b6c51/24/11/ed84325dc94529b5610678deb8836ec73c60dbc5.png);}
.swiperCtr2.s2 .btn2:hover .icon-next:before{background-image: url(//cdn.myxypt.com/683b6c51/24/11/cfb2a9b170eeb7e5a302f4d5488163fee6277987.png);}


.icon-prev:before {
  content: "\e712";
}
.icon-next:before {
  content: "\e70d";
}






.max1500{width:90.625%;margin:0 auto;max-width: 1500px;}


/* about-history */
.about-history{position:relative;background:url(//wm.cdn.cn86.cn/hxdrobots/2024/11/79c89f7028akz41s.jpg) no-repeat;background-size:cover;padding:80px 0 120px}
.his-title h3{font-size:48px;color:#1a161a;font-family:HEEBO-BOLD;text-transform:capitalize}
.qie{margin-top:40px;overflow:hidden}
.pernr51{overflow:hidden;position:relative}
.pernr51 .swiper-slide .aa{position:relative}
.pernr51 .swiper-slide .year{width:400px;text-align:center;font-size:88px;color:#c3282f;font-family:HEEBO-BOLD}
.pernr51 .swiper-slide .img{width:310px;padding:5px;background:#fff;box-shadow:0 0 10px rgba(0,0,0,.2)}
.pernr51 .swiper-slide .img img{width:100%;display:block;cursor:pointer}
.pernr51 .swiper-slide .wz{flex:1;position:relative;padding:0 3.125vw}
.pernr51 .swiper-slide .wz .wz1{font-size:48px;color:#000;font-family:HEEBO-BOLD;margin-bottom:30px}
.pernr51 .swiper-slide .wz .wz2{font-size:16px;color:#666;line-height:1.7}
.pernr5 .swiper-button-next,.pernr5 .swiper-button-prev{width:48px;height:48px;position:absolute;top:50%;margin-top:-25px;z-index:99;font-size:0;border-radius:50%}
.pernr5 .swiper-button-prev{background:url(//wm.cdn.cn86.cn/hxdrobots/2024/11/f07b68f786uwfpdc.png) no-repeat center #c3282f;left:0}
.pernr5 .swiper-button-next{background:url(//wm.cdn.cn86.cn/hxdrobots/2024/11/886073f0d7wugczp.png) no-repeat center #c3282f;right:0}
.pernr5 .swiper-button-next:after,.pernr5 .swiper-button-prev:after{display:none}
.parnr-wap{position:relative;margin-bottom:5.2083vw}
.parnr-wap:before{content:"";width:100%;height:1px;background:#ccc;position:absolute;display:block;left:0;top:60px;z-index:1}
.pernr52{margin-top:0;position:relative;padding-top:48px;overflow:hidden}
.pernr52 .swiper-slide{text-align:center;position:relative;z-index:99;color:#333;font-size:30px;background:url(//wm.cdn.cn86.cn/hxdrobots/2024/11/f0109f63fa2uiypp.png) no-repeat center 9px;padding-top:50px;cursor:pointer}
.pernr52 .swiper-slide.on{background:url(//wm.cdn.cn86.cn/hxdrobots/2024/11/12b1a4387fuwotwd.png) no-repeat center 4px}




/* about-honor */
.about-honor{position:relative;background:#f8f8f8;padding:80px 0 60px}
.honor-swiper-wap{position:relative;padding-left:60px;padding-right:60px}
.honor-banner{overflow:hidden}
.honor-banner .swiper-slide{padding:10px 0}
.honor-banner .swiper-slide a{display:block;transition:all .3s ease;border:1px solid #f0f0f0;background:#fff;padding:18px 18px}
.honor-banner .swiper-slide img{display:block;width:100%}
.honor-banner .swiper-slide:hover a{box-shadow:0 0 10px rgba(195,40,47,.1);border-color:rgba(195,40,47,.1)}
.honor-swiper-wap .swiper-button-next,.honor-swiper-wap .swiper-button-prev{position:absolute;width:22px;height:36px;top:45%;margin-top:-18px;font-size:0;border:none;outline:0}
.honor-swiper-wap .swiper-button-next::after,.honor-swiper-wap .swiper-button-prev::after{display:none}
.honor-swiper-wap .swiper-button-prev{background:url(//wm.cdn.cn86.cn/hxdrobots/2024/11/5c51916cb3dibkwx.png) no-repeat center}
.honor-swiper-wap .swiper-button-next{background:url(//wm.cdn.cn86.cn/hxdrobots/2024/11/37257711c6ybwilf.png) no-repeat center}
.honor-swiper-wap .swiper-pagination{position:relative;margin-top:40px}
.honor-swiper-wap .swiper-pagination .swiper-pagination-bullet{width:10px;height:10px;margin:0 10px;background:#c3c2c3;opacity:1}
.honor-swiper-wap .swiper-pagination .swiper-pagination-bullet-active{background-color:#c3282f}







